View Single Post
Old 02-06-04, 05:21 PM   #1
Dhubleizh
Registered User
 
Join Date: Feb 2004
Posts: 6
Default Problem with 1.0-5336 and 2.6.2

Hi....I've installed a fresh kernel 2.6.2-2 from PLD distribution, then d/l the 1.0-5336 drivers (cause my last 1.4* wouln't have worked with a 2.6* kernel) and I can't compile them into the kernel. The same stands for 2.6.1, compiled from straight from sources (kernel.org). In addition I've subbmited my installation log file. My configuration:

AMD 2500+ Barton
Asus A7N8X
PLD 2.0 (AC) Linux (Polish Linux Distribution)
Attached Files
File Type: log nvidia-installer.log (2.5 KB, 180 views)
Dhubleizh is offline   Reply With Quote